package com.zcxk.core.utils;


/**
 * @author Andy
 * @version V1.0
 * @description: String工具类
 * @date 2021/7/21
 **/
public class ZoniotStringUtils {

    /**
    * @author Andy
    * @description 不为空，除去空字符串，length > 0
    * @date 9:26 2021/7/21
    * @param object
    * @return boolean
    **/
    public static boolean isNotEmpty(Object object){
        return !isEmpty(object);
    }

    /**
     * @author Andy
     * @description 为空，除去空字符串，length = 0
     * @date 9:26 2021/7/21
     * @param object
     * @return boolean
     **/
    public static boolean isEmpty(Object object){
        return object == null || object.toString().trim().length() == 0;
    }
}
